#!/bin/bash

# Some cli need the env to be activated
source {{ conda_path }}/etc/profile.d/conda.sh
conda activate {{ ds.conda_env_name }}

{{ conda_path }}/envs/{{ ds.conda_env_name }}/bin/{{ ds.name }} "$@"
